uuid: 6ee0df4b-0f1e-4bb6-8d15-26193c3158b9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.sponsor_bronze
    - field.field.node.sponsor.field_c__description
    - field.field.node.sponsor.field_c__level
    - field.field.node.sponsor.field_c__logo
    - field.field.node.sponsor.field_c__website
    - image.style.sponsor_bronze
    - node.type.sponsor
  module:
    - image
    - linked_field
    - user
id: node.sponsor.sponsor_bronze
targetEntityType: node
bundle: sponsor
mode: sponsor_bronze
content:
  field_c__logo:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: sponsor_bronze
      image_loading:
        attribute: lazy
    third_party_settings:
      linked_field:
        linked: true
        type: field
        destination: field_c__website
        advanced:
          title: '[node:title]'
          target: _blank
          class: sponsor-bronze
    weight: 0
    region: content
hidden:
  field_c__description: true
  field_c__level: true
  field_c__website: true
  langcode: true
  links: true
